/* Class = "NSMenuItem"; title = "Nitro Migration Assistant"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Nitro Migration Assistant";

/* Class = "NSButtonCell"; title = "Launch Nitro PDF Pro"; ObjectID = "4Rn-nw-lQM"; */
"4Rn-nw-lQM.title" = "Avvia Nitro PDF Pro";

/* Class = "NSMenuItem"; title = "Quit Nitro Migration Assistant"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci da Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "About Nitro Migration Assistant"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Info su Nitro Migration Assistant";

/* Class = "NSTabViewItem"; label = "First screen"; ObjectID = "9Bk-LM-k7m"; */
"9Bk-LM-k7m.label" = "First screen";

/* Class = "NSTextFieldCell"; title = "Move settings seamlessly from PDFpen to Nitro PDF Pro, including library items, app preferences, and applicable registration information"; ObjectID = "9eM-hf-YgR"; */
"9eM-hf-YgR.title" = "Sposta le impostazioni senza problemi da PDFpen a Nitro PDF Pro, inclusi gli elementi della libreria, le preferenze dell'app e le informazioni di registrazione applicabili";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferenze…";

/* Class = "NSTextFieldCell"; title = "Before migrating, make sure both applications are not running"; ObjectID = "EWi-LZ-tPl"; */
"EWi-LZ-tPl.title" = "Prima di eseguire la migrazione, assicurati che entrambe le applicazioni non siano in esecuzione";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Nitro Migration Assistant Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aiuto Migration Assistant Help";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostra Tutti";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Diminuisci";

/* Class = "NSMenuItem"; title = "Hide Nitro Migration Assistant"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nascondi Nitro Migration Assistant";

/* Class = "NSWindow"; title = "Nitro Migration Assistant"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ridimensiona";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Nascondi Altre";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "XPg-eF-8WZ"; */
"XPg-eF-8WZ.title" = "Chiudi";

/* Class = "NSTextFieldCell"; title = "Migrate PDFpen settings to Nitro PDF Pro"; ObjectID = "ZCs-3f-XE1"; */
"ZCs-3f-XE1.title" = "Migra le impostazioni di PDFpen su Nitro PDF Pro";

/* Class = "NSTextFieldCell"; title = "Done!"; ObjectID = "aCp-dY-Zji"; */
"aCp-dY-Zji.title" = "Fatto!";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Finestra";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archivio";

/* Class = "NSButtonCell"; title = "Migrate Settings"; ObjectID = "eix-Jz-S0T"; */
"eix-Jz-S0T.title" = "Migra impostazioni";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servizi";

/* Class = "NSTabViewItem"; label = "Done screen"; ObjectID = "lFp-8E-EfK"; */
"lFp-8E-EfK.label" = "Done screen";

/* Class = "NSTextFieldCell"; title = "Your settings have been migrated successfully."; ObjectID = "tdK-5Q-r8g"; */
"tdK-5Q-r8g.title" = "Le tue impostazioni sono state migrate con successo.";

/* Class = "NSMenu"; title = "Nitro Migration Assistant"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aiuto";
